@charset "utf-8";
/* CSS Document */

div#match{}

div#match table{
margin-top: 7px;
margin-left: 5px;
margin-bottom:0px;
background-color: transparent;
}

div#match table tr{}

div#match table tr td a{
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

div#match table tr td.matchNo{
width: 470px;
text-align: left;
font-size: 16px;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
}

div#match table tr td.fpnlr{
width:120px;
text-align:right;
vertical-align:middle;
font-size:13px;
}

div#match table tr td.fpnll{
width:120px;
text-align:left;
vertical-align:middle;
font-size:13px;
}

div#match table tr td.matchNo em{
font-size: 18px;
letter-spacing: 1px;
font-weight: bold;
font-style: normal;
text-decoration :	underline;
text-decoration-skip-ink: none;
text-underline-offset: 1px;
text-decoration-color: brown;
text-decoration-thickness: 1px;
margin-right: 5px;
}

div#match table tr td.matchNo em.all{
font-size: 19px;
letter-spacing: 1px;
font-weight: bold;
font-style: normal;
text-decoration :	underline;
text-decoration-skip-ink: none;
text-underline-offset: 1px;
text-decoration-color: brown;
text-decoration-thickness: 2px;
margin-right: 5px;
}

div#match table tr td.matchNo span{
font-size: 14px;
margin: 0px 5px;
font-weight: normal;
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.matchNoC{
font-size: 16px;
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}